.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.360594,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.360594,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.360594,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.373894,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.373894,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.373894,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.374872,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.374872,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.374872,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.376953,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.376953,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.376953,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.236816px;}
.ls3{letter-spacing:-0.061552px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.010590px;}
.lsd{letter-spacing:0.019618px;}
.ls9{letter-spacing:0.383873px;}
.ls8{letter-spacing:0.476532px;}
.lsa{letter-spacing:0.651260px;}
.ls2{letter-spacing:0.667145px;}
.lse{letter-spacing:0.675669px;}
.lsf{letter-spacing:0.760250px;}
.ls1{letter-spacing:0.804810px;}
.ls10{letter-spacing:0.864674px;}
.ls4{letter-spacing:0.868347px;}
.ls7{letter-spacing:0.877984px;}
.lsb{letter-spacing:0.953064px;}
.ls5{letter-spacing:1.097347px;}
.ls11{letter-spacing:1.196301px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-2.137961px;}
.ws4{word-spacing:-1.986874px;}
.ws8{word-spacing:-1.842590px;}
.wsb{word-spacing:-1.806334px;}
.ws5{word-spacing:-1.767510px;}
.ws3{word-spacing:-1.757874px;}
.wsa{word-spacing:-1.701911px;}
.ws9{word-spacing:-1.617329px;}
.ws6{word-spacing:-1.366058px;}
.ws7{word-spacing:-1.273399px;}
.ws2{word-spacing:-0.827974px;}
.ws1{word-spacing:-0.095306px;}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(102,102,102);}
.fc4{color:rgb(51,51,51);}
.fc2{color:rgb(139,139,139);}
.fc3{color:rgb(153,153,153);}
.fs2{font-size:31.768800px;}
.fs7{font-size:33.630720px;}
.fs4{font-size:36.000000px;}
.fs0{font-size:42.358400px;}
.fs5{font-size:44.840960px;}
.fs3{font-size:47.653200px;}
.fs6{font-size:58.853760px;}
.fs1{font-size:74.127200px;}
.y9{bottom:2.067741px;}
.y27{bottom:2.188928px;}
.y7{bottom:3.101611px;}
.y19{bottom:3.703137px;}
.y2{bottom:4.135481px;}
.y20{bottom:4.377855px;}
.y5{bottom:5.169351px;}
.y22{bottom:5.472319px;}
.ye{bottom:7.237092px;}
.y26{bottom:16.416957px;}
.y25{bottom:30.644986px;}
.y24{bottom:44.873015px;}
.y1d{bottom:71.543791px;}
.yc{bottom:75.472529px;}
.y1c{bottom:85.602614px;}
.y1b{bottom:99.661438px;}
.y1a{bottom:113.720261px;}
.y17{bottom:382.531997px;}
.y1e{bottom:389.741830px;}
.y28{bottom:398.125731px;}
.y0{bottom:639.676471px;}
.y18{bottom:640.176672px;}
.y16{bottom:659.387863px;}
.y11{bottom:711.081376px;}
.y10{bottom:746.232965px;}
.y15{bottom:773.113592px;}
.y14{bottom:792.757127px;}
.yb{bottom:806.197440px;}
.y13{bottom:821.705494px;}
.yf{bottom:829.976456px;}
.yd{bottom:853.755472px;}
.ya{bottom:914.753817px;}
.y8{bottom:934.397352px;}
.y6{bottom:957.142498px;}
.y12{bottom:965.413460px;}
.y4{bottom:973.684422px;}
.y23{bottom:1037.292585px;}
.y3{bottom:1037.784378px;}
.y1{bottom:1057.427913px;}
.y21{bottom:1101.865949px;}
.y1f{bottom:1127.038616px;}
.h9{height:12.406443px;}
.h7{height:16.541924px;}
.h10{height:18.609665px;}
.h14{height:19.211191px;}
.h4{height:19.643535px;}
.he{height:20.677405px;}
.hc{height:23.779016px;}
.h19{height:25.172667px;}
.h5{height:28.948367px;}
.hd{height:30.275666px;}
.ha{height:31.101655px;}
.h1c{height:32.050076px;}
.h15{height:35.244000px;}
.h11{height:37.219329px;}
.h3{height:39.139162px;}
.h18{height:41.433047px;}
.h8{height:41.468874px;}
.h1d{height:41.589624px;}
.hf{height:46.652483px;}
.h17{height:47.658918px;}
.h1b{height:56.912117px;}
.h1a{height:57.617831px;}
.h6{height:72.570529px;}
.hb{height:90.980583px;}
.h2{height:116.827340px;}
.h12{height:143.707966px;}
.h13{height:398.040051px;}
.h1{height:535.016340px;}
.h1e{height:639.166854px;}
.h16{height:785.732026px;}
.h0{height:1237.176471px;}
.w5{width:1.033870px;}
.w3{width:2.067741px;}
.wb{width:4.135481px;}
.wc{width:10.338703px;}
.wf{width:54.723190px;}
.we{width:97.407277px;}
.w9{width:148.877318px;}
.wd{width:157.602786px;}
.w8{width:180.927296px;}
.wa{width:206.774052px;}
.w6{width:372.193294px;}
.w7{width:572.764125px;}
.w4{width:843.638133px;}
.w2{width:859.146187px;}
.w10{width:859.154076px;}
.w1{width:859.931373px;}
.w0{width:956.000000px;}
.x6{left:0.000000px;}
.x2{left:1.033870px;}
.xd{left:2.067741px;}
.xb{left:5.169351px;}
.x1d{left:8.755710px;}
.x9{left:10.338703px;}
.x1c{left:22.983740px;}
.x1b{left:28.456059px;}
.xe{left:35.151589px;}
.xf{left:39.287070px;}
.xa{left:41.354810px;}
.x0{left:46.081699px;}
.x3{left:48.930470px;}
.x1f{left:54.723190px;}
.x10{left:55.828994px;}
.xc{left:65.472394px;}
.x7{left:81.675751px;}
.x8{left:90.980583px;}
.x1a{left:136.807974px;}
.x19{left:157.602786px;}
.x12{left:206.774052px;}
.x1{left:266.738527px;}
.x15{left:395.177908px;}
.x16{left:406.895938px;}
.x17{left:427.196879px;}
.x14{left:433.860761px;}
.x4{left:475.580320px;}
.x11{left:687.862292px;}
.x18{left:730.902630px;}
.x1e{left:833.782226px;}
.x5{left:893.602474px;}
.x13{left:894.636344px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.202136pt;}
.ls3{letter-spacing:-0.052538pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.009039pt;}
.lsd{letter-spacing:0.016745pt;}
.ls9{letter-spacing:0.327657pt;}
.ls8{letter-spacing:0.406747pt;}
.lsa{letter-spacing:0.555888pt;}
.ls2{letter-spacing:0.569446pt;}
.lse{letter-spacing:0.576722pt;}
.lsf{letter-spacing:0.648917pt;}
.ls1{letter-spacing:0.686950pt;}
.ls10{letter-spacing:0.738048pt;}
.ls4{letter-spacing:0.741183pt;}
.ls7{letter-spacing:0.749409pt;}
.lsb{letter-spacing:0.813494pt;}
.ls5{letter-spacing:0.936648pt;}
.ls11{letter-spacing:1.021110pt;}
.wsc{word-spacing:-1.824870pt;}
.ws4{word-spacing:-1.695909pt;}
.ws8{word-spacing:-1.572755pt;}
.wsb{word-spacing:-1.541808pt;}
.ws5{word-spacing:-1.508670pt;}
.ws3{word-spacing:-1.500444pt;}
.wsa{word-spacing:-1.452677pt;}
.ws9{word-spacing:-1.380482pt;}
.ws6{word-spacing:-1.166008pt;}
.ws7{word-spacing:-1.086918pt;}
.ws2{word-spacing:-0.706723pt;}
.ws1{word-spacing:-0.081349pt;}
.ws0{word-spacing:0.000000pt;}
.fs2{font-size:27.116465pt;}
.fs7{font-size:28.705719pt;}
.fs4{font-size:30.728033pt;}
.fs0{font-size:36.155287pt;}
.fs5{font-size:38.274292pt;}
.fs3{font-size:40.674698pt;}
.fs6{font-size:50.235009pt;}
.fs1{font-size:63.271752pt;}
.y9{bottom:1.764933pt;}
.y27{bottom:1.868373pt;}
.y7{bottom:2.647400pt;}
.y19{bottom:3.160837pt;}
.y2{bottom:3.529867pt;}
.y20{bottom:3.736747pt;}
.y5{bottom:4.412333pt;}
.y22{bottom:4.670933pt;}
.ye{bottom:6.177267pt;}
.y26{bottom:14.012800pt;}
.y25{bottom:26.157227pt;}
.y24{bottom:38.301653pt;}
.y1d{bottom:61.066667pt;}
.yc{bottom:64.420067pt;}
.y1c{bottom:73.066667pt;}
.y1b{bottom:85.066667pt;}
.y1a{bottom:97.066667pt;}
.y17{bottom:326.512667pt;}
.y1e{bottom:332.666667pt;}
.y28{bottom:339.822800pt;}
.y0{bottom:546.000000pt;}
.y18{bottom:546.426950pt;}
.y16{bottom:562.824787pt;}
.y11{bottom:606.948120pt;}
.y10{bottom:636.951987pt;}
.y15{bottom:659.896120pt;}
.y14{bottom:676.662987pt;}
.yb{bottom:688.135053pt;}
.y13{bottom:701.372053pt;}
.yf{bottom:708.431787pt;}
.yd{bottom:728.728520pt;}
.ya{bottom:780.794053pt;}
.y8{bottom:797.560920pt;}
.y6{bottom:816.975187pt;}
.y12{bottom:824.034920pt;}
.y4{bottom:831.094653pt;}
.y23{bottom:885.387813pt;}
.y3{bottom:885.807587pt;}
.y1{bottom:902.574453pt;}
.y21{bottom:940.504827pt;}
.y1f{bottom:961.991120pt;}
.h9{height:10.589600pt;}
.h7{height:14.119467pt;}
.h10{height:15.884400pt;}
.h14{height:16.397837pt;}
.h4{height:16.766867pt;}
.he{height:17.649333pt;}
.hc{height:20.296733pt;}
.h19{height:21.486293pt;}
.h5{height:24.709067pt;}
.hd{height:25.841991pt;}
.ha{height:26.547020pt;}
.h1c{height:27.356550pt;}
.h15{height:30.082745pt;}
.h11{height:31.768800pt;}
.h3{height:33.407485pt;}
.h18{height:35.365446pt;}
.h8{height:35.396026pt;}
.h1d{height:35.499093pt;}
.hf{height:39.820529pt;}
.h17{height:40.679579pt;}
.h1b{height:48.577707pt;}
.h1a{height:49.180073pt;}
.h6{height:61.943046pt;}
.hb{height:77.657067pt;}
.h2{height:99.718733pt;}
.h12{height:122.662867pt;}
.h13{height:339.749667pt;}
.h1{height:456.666667pt;}
.h1e{height:545.565013pt;}
.h16{height:670.666667pt;}
.h0{height:1056.000000pt;}
.w5{width:0.882467pt;}
.w3{width:1.764933pt;}
.wb{width:3.529867pt;}
.wc{width:8.824667pt;}
.wf{width:46.709333pt;}
.we{width:83.142613pt;}
.w9{width:127.075200pt;}
.wd{width:134.522880pt;}
.w8{width:154.431667pt;}
.wa{width:176.493333pt;}
.w6{width:317.688000pt;}
.w7{width:488.886533pt;}
.w4{width:720.092800pt;}
.w2{width:733.329800pt;}
.w10{width:733.336533pt;}
.w1{width:734.000000pt;}
.w0{width:816.000000pt;}
.x6{left:0.000000pt;}
.x2{left:0.882467pt;}
.xd{left:1.764933pt;}
.xb{left:4.412333pt;}
.x1d{left:7.473493pt;}
.x9{left:8.824667pt;}
.x1c{left:19.617920pt;}
.x1b{left:24.288853pt;}
.xe{left:30.003867pt;}
.xf{left:33.533733pt;}
.xa{left:35.298667pt;}
.x0{left:39.333333pt;}
.x3{left:41.764920pt;}
.x1f{left:46.709333pt;}
.x10{left:47.653200pt;}
.xc{left:55.884387pt;}
.x7{left:69.714867pt;}
.x8{left:77.657067pt;}
.x1a{left:116.773333pt;}
.x19{left:134.522880pt;}
.x12{left:176.493333pt;}
.x1{left:227.676400pt;}
.x15{left:337.306667pt;}
.x16{left:347.308667pt;}
.x17{left:364.636667pt;}
.x14{left:370.324667pt;}
.x4{left:405.934667pt;}
.x11{left:587.129320pt;}
.x18{left:623.866680pt;}
.x1e{left:711.680227pt;}
.x5{left:762.740187pt;}
.x13{left:763.622653pt;}
}
